安装的时候出现这个错误,没有具体提示,不知道问题出在哪里

attachments-2019-01-3BfW0POe5c39a525340dd.jpg

系统是win7 x64

apache2.4+php5.6+mysql5.6

请问这个是什么问题,如何解决呀

请先 登录 后评论

2 个回答

admin

参考这篇文章,打开调试模式,打开浏览器调试模式控制台查看请求。看看报的什么错误

https://ask.shopxo.net/question/7

请先 登录 后评论
淘咪哆

按照楼主的这个搭建环境,apache2.4+php5.6是支持SHOPXO系统运行的,但是数据库有所问题!

mysql5.6默认编码格式为UTF8  ,需要手动修改一下编码格式默认为:UTF8MB4

请先 登录 后评论
  • 1 关注
  • 0 收藏,203 浏览
  • 符民 提出于 2019-01-12 16:30

相似问题